.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.500000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-5.166590px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.440000px;}
._2{margin-left:-5.194771px;}
._1{margin-left:-3.730000px;}
._3{margin-left:-2.678400px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs1{font-size:27.936000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:93.938000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:51.904040px;}
.y7{bottom:114.393487px;}
.y6{bottom:127.067730px;}
.y5{bottom:138.351065px;}
.y8{bottom:139.871732px;}
.yb{bottom:152.263037px;}
.y9{bottom:165.287330px;}
.ya{bottom:212.695515px;}
.y2{bottom:588.229456px;}
.y1{bottom:624.441577px;}
.y3{bottom:667.263738px;}
.y4{bottom:670.068608px;}
.h5{height:17.472656px;}
.h3{height:20.338172px;}
.h7{height:20.384766px;}
.h6{height:26.208984px;}
.h4{height:68.389433px;}
.h2{height:72.802734px;}
.h1{height:609.570707px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:42.851010px;}
.x1{left:44.014506px;}
.x4{left:77.966266px;}
.x5{left:212.497435px;}
.x2{left:752.140122px;}
.x3{left:915.870814px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.552301pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:-5.707028pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-8.218243pt;}
._2{margin-left:-5.738158pt;}
._1{margin-left:-4.120167pt;}
._3{margin-left:-2.958567pt;}
.fs3{font-size:26.510460pt;}
.fs1{font-size:30.858176pt;}
.fs5{font-size:30.928870pt;}
.fs4{font-size:39.765690pt;}
.fs2{font-size:103.764151pt;}
.fs0{font-size:110.460251pt;}
.y0{bottom:57.333333pt;}
.y7{bottom:126.359333pt;}
.y6{bottom:140.359333pt;}
.y5{bottom:152.822933pt;}
.y8{bottom:154.502667pt;}
.yb{bottom:168.190133pt;}
.y9{bottom:182.576800pt;}
.ya{bottom:234.944000pt;}
.y2{bottom:649.759733pt;}
.y1{bottom:689.759733pt;}
.y3{bottom:737.061200pt;}
.y4{bottom:740.159467pt;}
.h5{height:19.300340pt;}
.h3{height:22.465596pt;}
.h7{height:22.517063pt;}
.h6{height:28.950510pt;}
.h4{height:75.543139pt;}
.h2{height:80.418083pt;}
.h1{height:673.333333pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:47.333333pt;}
.x1{left:48.618533pt;}
.x4{left:86.121733pt;}
.x5{left:234.725200pt;}
.x2{left:830.815867pt;}
.x3{left:1011.673200pt;}
}
